Canon Plugin and compatibility with ColorMunki

The Canon IPF plugin for Photoshop does not include support for ICC v4 profiles and will crash when printing with one of these profiles.


Change the settings in ColorMunki Photo or ColorMunki Design to generate ICC v2 profiles to resolve this issue.  

Questions? Need a Quote? Contact Us.  1.800.248.9748